@charset "utf-8";

#ir #ir_index .ir_news_block{
    display: flex;
    gap: 1em;
    justify-content: space-between;
}
#ir #ir_news .ir_news_block{
    padding-bottom: 3em;
}
#ir #ir_news .c-tab_menu li{
    width: 20%;
}
#ir #ir_index .c-news_list{
    width: 70%;
    padding-bottom: 2em;
}
#ir #ir_index .ir_news_area{
    width: 70%;
    padding-bottom: 2em;
}


#ir #ir_index .ir_buttons{
    width: 30%;
}
#ir #ir_index .ir_buttons .c-button_arrow{
    width: 100%;
    margin: 0 0 0 auto;
    margin-bottom: 2em;
}
#ir #ir_index .ir_buttons .finance{
    line-height: 1;
    padding-top: 0;
    padding-bottom: 5px;
}
#ir #ir_index .ir_menu{
    padding: 160px 0 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5em;
}
#ir #ir_index .ir_menu .menu_block{
    width: calc(100% / 3 - 1em);
}
#ir #ir_index .ir_menu .ir_menu_list{
    padding: 1em 0;
}
#ir #ir_index .ir_menu .ir_menu_list li{
    border-bottom: 1px solid #C8C9CA;
    padding: 1.5em 0;
}
#ir #ir_index .ir_menu .ir_menu_list li a{
	position: relative;
	font-size: 1.6rem;
	font-weight: 700;
	padding-right: 2.5em;
	display: block;
}
#ir #ir_calendar .calendar_img{
	padding-bottom: 2em;
}
#ir #ir_calendar .calendar_list{
	padding: 1em 0 2em;

}
#ir #ir_calendar .calendar_list li{
	border-bottom: 1px solid #C8C9CA;
    padding: .75em 0;
    display: flex;
}
#ir #ir_calendar .calendar_list li .date{
	width: 100px;
    display: inline-block;
}
#ir #ir_calendar .calendar_list li .event{
	width: calc(100% - 100px);
    display: inline-block;
}
#ir #ir_calendar .update_date{
	font-size: 1.4rem;
    float: right;
}

@media screen and (max-width: 1024px) {

}

/*****SP*****/
@media screen and (max-width: 767px) {
    #ir #ir_index .lead{
    }
    #ir #ir_index .ir_news_block {
        flex-wrap: wrap;
    }
    #ir #ir_index .ir_news_area{
        width: 100%;
    }
    #ir #ir_index .c-news_list {
        width: 100%;
    }
    #ir #ir_index .ir_buttons {
        width: 100%;
    }
    
    #ir #ir_index .ir_buttons .c-button_arrow {
        margin: 0;
        margin-bottom: 2em;
    }
    #ir #ir_index .ir_menu {
        padding: 60px 0 20px;
    }
    #ir #ir_index .ir_menu .menu_block {
        width: 100%
    }
    #ir #ir_index .ir_menu .ir_menu_list li {
        padding: 1em 0;
    }
}
